{
  "name": "atmo-quest-mobile",
  "main": "expo-router/entry",
  "version": "1.0.0",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@react-navigation/native": "^7.1.33",
    "@tanstack/react-query": "^5.100.10",
    "expo": "~55.0.24",
    "expo-auth-session": "~55.0.16",
    "expo-camera": "~55.0.18",
    "expo-constants": "~55.0.16",
    "expo-crypto": "~55.0.15",
    "expo-font": "~55.0.7",
    "expo-haptics": "~55.0.14",
    "expo-linking": "~55.0.15",
    "expo-notifications": "~55.0.23",
    "expo-router": "~55.0.14",
    "expo-secure-store": "~55.0.14",
    "expo-splash-screen": "~55.0.21",
    "expo-status-bar": "~55.0.6",
    "expo-symbols": "~55.0.8",
    "expo-web-browser": "~55.0.16",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-native": "0.83.6",
    "react-native-reanimated": "4.2.1",
    "react-native-safe-area-context": "~5.6.2",
    "react-native-screens": "~4.23.0",
    "react-native-svg": "15.15.3",
    "react-native-web": "~0.21.0",
    "react-native-worklets": "0.7.4"
  },
  "devDependencies": {
    "@types/react": "~19.2.2",
    "typescript": "~5.9.2"
  },
  "private": true
}
